<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>nl.naturalis.oaipmh.api.jaxb.abcd</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="nl.naturalis.oaipmh.api.jaxb.abcd";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Package" class="title">Package&nbsp;nl.naturalis.oaipmh.api.jaxb.abcd</h1>
</div>
<div class="contentContainer">
<section role="region"><a id="package.description">
<!--   -->
</a>
<div class="block">JAXB classes for ABCD V2.06, generated by xjc.</div>
</section>
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">AnyUriP</a></th>
<td class="colLast">
<div class="block">xs:anyURI extended with Preferred attribute</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Aspect</a></th>
<td class="colLast">
<div class="block">Orientation, outlook or
                                aspect of slope</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="BotanicalGardenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">BotanicalGardenUnit</a></th>
<td class="colLast">
<div class="block">Elements specific to units from botanical gardens</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a></th>
<td class="colLast">
<div class="block">Contact details.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata</a></th>
<td class="colLast">
<div class="block">Metadata referring to the
                                principal source of the entire data collection (thus the metadata
                                scope may be wider than the objects actually contained in the data
                                set).</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Description.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Description</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Owners.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Owners</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Scope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Scope.GeoecologicalTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.GeoecologicalTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Scope.TaxonomicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.TaxonomicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ContentMetadata.Version.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Version</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Country.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Country</a></th>
<td class="colLast">
<div class="block">Details of the country</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="CultureCollectionUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for units in culture collections</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="CultureCollectionUnit.GrowthConditionAtomised.Temperature.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised.Temperature</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DataSets.DataSet.ContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.ContentContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.OtherProviders</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.TechnicalContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="DataSets.DataSet.Units.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.Units</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DateTime</a></th>
<td class="colLast">
<div class="block">Temporal aspects of an event or activity.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering</a></th>
<td class="colLast">
<div class="block">Elements describing the event and site of
                                collecting or observing a unit.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.Agents.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.Agents.GatheringAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents.GatheringAgent</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.Biotope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.Biotope.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope.MeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.Depth.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Depth</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.Height.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Height</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.NamedAreas.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.NamedAreas.NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas.NamedArea</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.NearNamedPlaces.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.NearNamedPlaces.NamedPlaceRelation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces.NamedPlaceRelation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.Permits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Permits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.Project.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Project</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteCoordinateSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteImages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteImages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.SiteMeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteMeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Gathering.Synecology.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Gathering.Synecology.AssociatedTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology.AssociatedTaxa</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="HerbariumUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">HerbariumUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for herbarium units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="HigherTaxon.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxon</a></th>
<td class="colLast">
<div class="block">Taxon name used to further classify the
                                identification result.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></th>
<td class="colLast">
<div class="block">The application of a name (or concept), i.e.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers.Identifier</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Identification.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.References</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Identification.Result.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Result</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ImageSize</a></th>
<td class="colLast">
<div class="block">Java class for ImageSize complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements</a></th>
<td class="colLast">
<div class="block">A sequence of statements related to Intellectual
                                Property Rights, credit and acknoledgement.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Label</a></th>
<td class="colLast">
<div class="block">Collection of
                                language-specific label representations</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Label.Representation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Label.Representation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LabelRepr</a></th>
<td class="colLast">
<div class="block">Language-specific simple
                                label, using simple formatted text</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Lookup</a></th>
<td class="colLast">
<div class="block">Descriptive term.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LookupL</a></th>
<td class="colLast">
<div class="block">LookupType extended with language attribute (please
                                do not use the deprecated "Language" attribute - all attributes
                                should be lowercase).</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact</a></th>
<td class="colLast">
<div class="block">General purpose measurement and fact (descriptor)
                                recording.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact.MeasurementOrFactAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MetadataDescriptionRepr</a></th>
<td class="colLast">
<div class="block">Language-specific content
                                metadata (title, description, etc.) with *required* Language
                                attribute added.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgent</a></th>
<td class="colLast">
<div class="block">Provides a minimalized
                                local Agent definition.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgentP</a></th>
<td class="colLast">
<div class="block">Minimalised local Agent definition with preferred
                                flag</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject</a></th>
<td class="colLast">
<div class="block">Elements to describe digital images, sound
                                recordings, etc.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject.ImageColorSpace</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for mycological units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit.MycologicalLiveStages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="NameBacterial.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBacterial</a></th>
<td class="colLast">
<div class="block">An atomised name under the International Code of
                                Nomenclature of Bacteria</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="NameBotanical.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Botanical Nomenclature or the International Code of
                                Nomenclature for Cultivated Plants</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="NameBotanical.HybridFlag.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.HybridFlag</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="NameBotanical.TradeDesignationNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.TradeDesignationNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NamedArea</a></th>
<td class="colLast">
<div class="block">The name and category of an administrative or
                                geoecological area.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="NameViral.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameViral</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Virus Classification and Nomenclature</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="NameZoological.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameZoological</a></th>
<td class="colLast">
<div class="block">An atomised scientific name under the International
                                Code of Zoological Nomenclature</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ObjectFactory</a></th>
<td class="colLast">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.abcd package.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a></th>
<td class="colLast">
<div class="block">Java class for Organisation complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation.OrgUnits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for palaeontological units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit.Preservation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></th>
<td class="colLast">
<div class="block">Name of an individual person</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName.AtomisedName</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit</a></th>
<td class="colLast">
<div class="block">Extension for elements only used in plant genetic
                                resource collections.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit.AccessionNames</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a></th>
<td class="colLast">
<div class="block">Published reference.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="RevisionData.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">RevisionData</a></th>
<td class="colLast">
<div class="block">RevisionData (creators,
                                dates, revision) for the entire project/data set or individual
                                objects.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a></th>
<td class="colLast">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ScientificName.NameAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName.NameAtomised</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ScientificNameIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified</a></th>
<td class="colLast">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names
                                - with additional elements for suffixes or other expressions
                                commonly used in taxonomic identifications.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ScientificNameIdentified.IdentificationQualifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified.IdentificationQualifier</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Sequence.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Sequence</a></th>
<td class="colLast">
<div class="block">A first proposal for this type of data.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Statement.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Statement</a></th>
<td class="colLast">
<div class="block">Text, optional Details
                                (both free-form text) and optional URI.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Stratigraphy.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy</a></th>
<td class="colLast">
<div class="block">Elements expressing stratigraphy at the gathering
                                site.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Stratigraphy.BiostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.BiostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Stratigraphy.ChronostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.ChronostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Stratigraphy.LithostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.LithostratigraphicTerms</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="StringL255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="StringLP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="StringLP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="StringP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP</a></th>
<td class="colLast">
<div class="block">String (i.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="StringP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP255</a></th>
<td class="colLast">
<div class="block">String255 (i.e.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified</a></th>
<td class="colLast">
<div class="block">Scientific or informal name as a result of an
                                identification.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="TaxonIdentified.HigherTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified.HigherTaxa</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneDevice</a></th>
<td class="colLast">
<div class="block">Type of device reached by telephone number, e.g.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneNumber</a></th>
<td class="colLast">
<div class="block">Telephone or Fax number</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit</a></th>
<td class="colLast">
<div class="block">Elements for all unit-level data</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.Assemblages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.Assemblages.UnitAssemblage.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages.UnitAssemblage</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.Associations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.Associations.UnitAssociation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations.UnitAssociation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.EAnnotations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.EAnnotations.Annotation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations.Annotation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.Identifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Identifications</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MeasurementsOrFacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.MultiMediaObjects.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MultiMediaObjects</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.NamedCollectionsOrSurveys.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.NamedCollectionsOrSurveys</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.ObservationUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.ObservationUnit.ObservationUnitIdentifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit.ObservationUnitIdentifiers</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.Sequences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Sequences</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.History.PreviousUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Marks.Mark.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Marks.Mark.Images.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark.Images</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.SpecimenUnit.Preparations.Preparation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations.Preparation</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.UnitContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts.UnitContentContact</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="Unit.UnitReferences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitReferences</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="ZoologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit</a></th>
<td class="colLast">
<div class="block">Elements only used for zoological units</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="ZoologicalUnit.PhasesOrStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit.PhasesOrStages</a></th>
<td class="colLast">
<div class="block">Java class for anonymous complex type.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="typeSummary">
<caption><span>Enum Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Enum</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="CodeOfNomenclatureEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">CodeOfNomenclatureEnum</a></th>
<td class="colLast">
<div class="block">Java class for CodeOfNomenclatureEnum.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></th>
<td class="colLast">
<div class="block">Java class for HigherTaxonRankEnum.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="RankAbbreviation.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RankAbbreviation</a></th>
<td class="colLast">
<div class="block">Java class for RankAbbreviation.</div>
</td>
</tr>
<tr class="rowColor">
<th class="colFirst" scope="row"><a href="RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></th>
<td class="colLast">
<div class="block">Java class for RecordBasisEnum.</div>
</td>
</tr>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="SexCodeEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">SexCodeEnum</a></th>
<td class="colLast">
<div class="block">Java class for SexCodeEnum.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-use.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
